
/*------------------------------------
 Footer
------------------------------------*/
.footer-style {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.widget {
    font-size: 14px;
    line-height: 18px;
    border-right: 2px solid #e7e9e2;
    width: 55%
}

.widget.center, .widget.last {
    width: 32%
}

.widget {
    padding: 0 50px 20px 50px;
    display: flex;
    flex-direction: column;
    text-align:left;
}

.widget.first {
    padding: 0 50px 0 0
}

.widget.last {
    padding-left: 0 0 0 50px;
    border-right: 0;
}

.widget .titolo {
    color: #222;
    font-size: 24px;
    line-height: 25px;
    font-weight: 300;
    margin: 50px 0 20px 0;
    letter-spacing: -1px;

}

ul.social {
    margin: 0;
    padding: 0;
    list-style: none;
    display:flex;
}

ul.social li {
    margin: 0;
    padding: 0 0 15px 0;
    font-size: 12px;
    list-style: none;
}

ul.social li img {
    width: 27px;
    height: auto;
    margin-right: 5px;
    transition: all 0.2s ease-in-out;
}

ul.social li a {
    color: #333;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transition: all 0.2s ease-in-out
}

ul.social li a:hover {
    color: #508655;
    transition: all 0.2s ease-in-out;
}

ul.social li a:hover img {
    opacity: 0.7;
    transition: all 0.2s ease-in-out;
}

.footer-style-bottom {
    background-color: #e8e9e5;
    padding: 15px 0;
    font-size: 11px;
    color: #7b7b7b
}

.footer-style-bottom a {
    color: #7b7b7b
}

.footer-style-bottom a:hover {
    color: #508655
}

.footer-style-bottom .links {
    text-align: right;
}

.footer-style-bottom .links span:last-child {
    padding-left: 30px;
    position: relative;
}

.footer-style-bottom .links span:last-child:before {
    position: absolute;
    content: '/';
    color: #508655;
    margin-left: -17px;
}

footer a.read-more {
    width:220px;
    text-transform:uppercase;
    margin-top: 0px
}

.side-area-opened:hover {
    cursor: url(../images/cursor-side-area.png) 12 12, default;
}

.side-area-opened{
    background:rgba(0,0,0,0.5)
}

@media screen and (max-width: 800px) {

.footer-style {
        flex-direction: column
    }

    .widget, .widget.first, .widget.last, .widget.center {
        width: 100%;
        border-right: 0;
        padding: 0 40px
    }

    .footer-style-bottom .content_50 {
        text-align: center;
        padding: 7px 40px
    }

    .input-div, .input-div.unterzo, .input-div.dueterzi, .input-div.unquarto {
        width: 100% !important;
        padding: 15px 0px 0px 0px;
    }

    .widget .titolo {
        text-align: center;
    }

    ul.social {
    margin: 0 auto;
    }
}


@media screen and (min-width: 800px) {

    .widget.center {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
        padding-top: 45px;
        padding-bottom: 0px;
    }

    .widget.last{
        padding-top: 45px;
    }

    .widget .titolo {
        margin: 0px 0 20px 0;
    }

    .widget.center a.read-more {
        margin-top: 0px;
        margin: 0px
    }

}